Bug 210805 - Evolution not remembering the left hand pane settings
Summary: Evolution not remembering the left hand pane settings
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-15 11:17 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-11 02:26:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Evolution panes prior to minimize (159.05 KB, image/png)
2006-10-15 11:17 UTC, Paul F. Johnson
no flags Details
Screenshot after unminimise (153.42 KB, image/png)
2006-10-15 11:18 UTC, Paul F. Johnson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 373652 None None None Never

Description Paul F. Johnson 2006-10-15 11:17:57 UTC
Description of problem:
I have the panels under Evolution set up in a particular way (see the before pic
attached to this BZ). If I minimize and then unminimize, the settings are not
returned to the way they were prior to the minimize.

Version-Release number of selected component (if applicable):
2.8.0-7.fc6

How reproducible:
Always

Steps to Reproduce:
1. Set up the panes (before.png)
2. Minimize so that the window is still on screen
3. Unminimize (after.png)
  
Actual results:
See the attached screenshots

Expected results:
before.png should be restored

Additional info:
This is an annoyance rather than a bug ;-)

Comment 1 Paul F. Johnson 2006-10-15 11:17:58 UTC
Created attachment 138525 [details]
Evolution panes prior to minimize

Comment 2 Paul F. Johnson 2006-10-15 11:18:53 UTC
Created attachment 138526 [details]
Screenshot after unminimise

Comment 3 Matthew Barnes 2006-11-11 02:26:57 UTC
I agree this would be a nice feature.

Forwarding this to the upstream developers.  Please see:
http://bugzilla.gnome.org/show_bug.cgi?id=373652


Note You need to log in before you can comment on or make changes to this bug.